* Apply patch by Chris Lamb to make the build reproducible.
* Update my e-mail address.
+ * Use "set -e" instead of "-e" option to sh in maintainer scripts.
-- Axel Beckert <abe@debian.org> Sat, 07 Feb 2015 13:54:51 +0100
-#!/bin/sh -e
+#!/bin/sh
# postrm script for blosxom
# copyright 2007-2008 by Gerfried Fuchs <rhonda@debian.at>
# Licenced in the same way as blosxom itself
+set -e
+
# cleanup for old flavors that got installed by packages prior to 2.1.0
case "$1" in
purge)
-#!/bin/sh -e
+#!/bin/sh
# preinst script for blosxom
# copyright 2007-2008 by Gerfried Fuchs <rhonda@debian.at>
# Licenced in the same way as blosxom itself
+set -e
+
rm_conffile() {
PKGNAME="$1"
CONFFILE="$2"